#pickup {
  margin-bottom: 36px;
  position: relative;
}

#pickup .slideWrapper {
  width: 730px;
  padding: 15px 5px 15px 15px;
  border: 1px solid #dddddd;
}

#pickup .inner {
  z-index: 10;
  height: 280px;
  overflow: hidden;
}

#pickup ul {
  *zoom: 1;
}

#pickup ul:after {
  content: "";
  display: block;
  clear: both;
}

#pickup .content {
  *zoom: 1;
  padding: 10px 0;
  background-color: #FFF;
}

#pickup .content:after {
  content: "";
  display: block;
  clear: both;
}

#pickup .mainView {
  float: left;
  width: 230px;
  text-align: center;
  overflow: hidden;
}

#pickup .mainView ul {
  position: relative;
  margin-left: -230px;
  width: 1260px;
}

#pickup .mainView ul li {
  float: left;
  width: 230px;
  height: 260px;
}

#pickup .mainView ul li .image img {
  max-height: 260px;
}

#pickup .mainView .btns {
  margin-top: 7px;
}

#pickup .mainView .ttl {
  display: none;
}

#pickup .mainView .outline {
  display: none;
}

#pickup .textsView {
  float: right;
  width: 470px;
  height: 260px;
  padding-right: 10px;
  overflow-x: hidden;
  overflow-y: auto;
}

#pickup .wrap {
  width: 80px;
  position: absolute;
  top: 0;
  right: 0;
  padding: 30px 0;
  overflow: hidden;
}

#pickup .textsView.count1 .wrap {
  display: none;
}

#pickup .textsView.count1 .titles li:first-child {
  display: none;
}

#pickup .textsView.count2 .list {
  width: 150px;
}

#pickup .textsView.count3 .list {
  width: 300px;
}

#pickup .textsView.count4 .list {
  width: 450px;
}

#pickup .titles {
  line-height: 1.5;
}

#pickup .titles .ttl {
  font-size: 30px;
  margin-bottom: 15px;
}

#pickup .titles .ttl a {
  text-decoration: none;
}

#pickup .titles .ttl a:hover {
  text-decoration: underline;
}

#pickup .titles p {
  font-size: 114%;
}

#pickup .titles .outline {
  margin: 15px 0;
}

#pickup .titles .btn {
  width: 146px;
}

#pickup .titles .btn a {
  background: url(../images/common/icon_book.png) 35px 4px no-repeat #333333;
  display: block;
  line-height: 32px;
  color: #ffffff;
  padding-left: 60px;
}

#pickup .list {
  overflow: hidden;
}

#pickup .list ul {
  position: relative;
}

#pickup .list ul li {
  width: 78px;
  height: 78px;
  border: solid 1px #dddddd;
  margin-bottom: 6px;
}

#pickup .list ul li:hover {
  border: solid 1px #dddddd;
}

#pickup .list ul li img {
  max-height: 78px;
}

#pickup .list .image {
  padding-bottom: 5px;
  text-align: center;
}

#pickup .list .ttl {
  display: none;
  font-size: 100%;
}

#pickup .list .ttl a {
  text-decoration: none;
  color: #07588B;
}

#pickup .list .ttl a:hover {
  text-decoration: underline;
}

#pickup .list .author {
  display: none;
}

#pickup .list .price {
  display: none;
}

#pickup .list .outline {
  display: none;
}

#pickup .list .btn {
  display: none;
}

#pickup .paginator {
  width: 850px;
  margin: 10px auto 0;
  text-align: right;
  display: none;
}

#pickup .paginator span {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 5px;
  margin-left: 10px;
  background-color: #BDBDBD;
  cursor: pointer;
}

#pickup .paginator span.cur {
  background-color: #74615c;
}

#pickup .paginator span:before, #pickup .paginator span:after {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  border-top: 3px solid transparent;
}

#pickup .paginator span:before {
  top: -3px;
}

#pickup .paginator span:after {
  bottom: -3px;
}

#pickup .arrows {
  *zoom: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 80px;
  z-index: 0;
}

#pickup .arrows:after {
  content: "";
  display: block;
  clear: both;
}

#pickup .arrows div {
  display: block;
  width: 80px;
  height: 20px;
  cursor: pointer;
  position: absolute;
}

#pickup .arrows div.prev {
  background-image: url(../images/common/slider_prev.png);
}

#pickup .arrows div.next {
  background-image: url(../images/common/slider_next.png);
  top: 260px;
}

#pickup .arrows div.prev.thumbnail {
  width: 80px;
  height: 80px;
  top: 30px;
  background-image: none;
}

#pickup .arrows div.next.thumbnail {
  width: 80px;
  height: 80px;
  top: 202px !important;
  background-image: none;
}

#pickup .arrows .active {
  width: 74px;
  height: 74px;
  border: solid 3px #333333;
  top: 117px;
}

.tool_tip {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 500;
}

.tool_tip > div {
  background: #000000;
  opacity: 0.8;
  z-index: 510;
}

.tool_tip > div a {
  display: block;
}

.tool_tip > p {
  color: #ffffff;
  position: absolute;
  z-index: 520;
  text-align: center;
}

.tool_tip > p a {
  color: #ffffff;
  text-decoration: none;
}

.tool_tip > p > span {
  display: block;
  border-top: solid 1px #999999;
  padding-top: 10px;
}

.tool_tip > p > span:first-child {
  border: none;
  padding-top: 0;
  margin-bottom: 0;
}

#eyecatch {
  margin-bottom: 30px;
}
#eyecatch.static {
  border: solid 1px #dddddd;
}
#eyecatch .bx-wrapper {
  position: relative;
}
#eyecatch .bx-viewport {
  width: 848px !important;
  height: 230px;
  border: solid 1px #dddddd;
}
#eyecatch .bx-pager {
  text-align: right;
  padding-top: 10px;
  padding-right: 10px;
}
#eyecatch .bx-pager .bx-pager-item {
  display: inline-block;
  padding: 0 5px;
  text-align: left;
}
#eyecatch .bx-pager .bx-pager-item a {
  display: block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #ccc;
  text-indent: -9999px;
}
#eyecatch .bx-pager .bx-pager-item a.active {
  background-color: #7F0030;
}

#newsBlock {
  width: auto;
}

#main_column .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#main_column .wrap .twiiter {
  width: 365px;
  padding: 10px 30px;
}
#main_column .wrap .contact {
  width: 364px;
  padding: 10px 30px;
  border-left: 1px solid #ddd;
}
#main_column .wrap .contact h2 {
  padding-bottom: 15px;
  color: #7F0030;
  font-size: 20px;
  font-weight: bold;
}
#main_column .wrap .contact .section {
  padding-bottom: 20px;
}
#main_column .wrap .contact .section:last-child {
  padding-bottom: 0;
}
#main_column .wrap .contact .section h3 {
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}
#main_column .wrap .contact .section p {
  font-size: 13px;
  line-height: 1.5;
}
#main_column .wrap .contact .section li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #333;
  font-size: 13px;
  line-height: 1.5;
}
#main_column .wrap .contact .section li:last-child {
  border-bottom: none;
}
